@charset "utf-8";
#page_wrap{padding: 5rem 0;}
.s-tit{margin: 3rem 0 1rem; font-size: 1.3em;}

.tb-style2 { width: 100%;  border-top: 2px solid #066ba8; line-height: 1.3em; text-align: center; border-right: 1px solid #e5e5e5; min-width: 1240px;}
.tb-style2 thead tr th { background: #eef0f4; color:#212121; padding: 14px 0; border-bottom: 1px solid #e3e6f1; border-left:1px solid #e3e6f1;  font-size: 1em; line-height: 1.7em;}
.tb-style2 tbody td { padding: 13px 15px; border-left: 1px solid #e3e6f1; border-bottom: 1px solid #e3e6f1; font-size: 1em;  word-break: keep-all; line-height: 1.8em;}


@media all and (max-width:1239px){
    .tb-scroll{width: 100%; overflow-x: scroll; }
}
@media screen and (max-width:767px) {
   .tb-style2 thead th { padding: 1em; }
   .tb-style2 tbody td { padding: 0.8em; }
}
